*, html {
    padding: 0;
    margin: 0;
}

body {
    font-family: "Open Sans", sans-serif;
}

.navbar-toggler-icon {
    filter: invert(1);
}

.navbar-toggler {
    border-color: #fff;
}

.navbar-toggler:focus {
    text-decoration: none;
    box-shadow: none;
    outline: 0;
}

/* CSS HEADER */
.navbar-brand {
    width: 220px;
}

.navbar-brand img {
    width: 100%;
}

.nav-link {
    font-weight: 600;
    font-size: 18px;
    color: #fff;
}

.nav-link.show,
.nav-link:focus,
.nav-link:hover {
    color: #B3453D;
}

.navbar {
    position: absolute;
    width: 100%;
    right: 0;
    left: 0;
    top: 0;
}

/* CSS BODY */
.btn_new {
    text-decoration: none;
    background: #B3453D;
    padding: 12px 24px;
    font-weight: 600;
    font-size: 15px;
    color: #fff;
}

.section {
    margin: 100px 0;
}

.text p {
    font-family: "Lora", serif;
    margin: 0 0 20px;
}

.quote {
    margin: 50px 0 0;
}

.quote hr:first-child {
    background-color: #807947;
    margin: 15px 0 35px;
    border: none;
    height: 8px;
    opacity: 1;
}

.quote hr:last-child {
    background-color: #807947;
    margin: 35px 0 15px;
    border: none;
    height: 8px;
    opacity: 1;
}

.quote p {
    font-family: "Lora", serif;
    font-style: italic;
    margin: 0 auto 0 0;
    font-size: 32px;
    color: #807947;
    width: 70%;
}

.quote span {
    text-align: right;
    font-weight: 800;
    font-size: 16px;
    display: block;
    color: #A74D43;
    width: 100%;
    margin: 0;
}

.section_one {
    background-image: url('../img/bannerprincipalCMcalendoscopio.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 180px 0 0;
    height: 100vh;
}

.section_one p {
    font-family: "Lora", serif;
    font-style: italic;
    font-weight: 500;
    font-size: 17px;
    line-height: 2;
    color: #575756;
    width: 79%;
}

.section_two h2,
.section_three h2,
.section_four h2,
.section_five h2 {
    font-weight: 800;
    margin: 0 0 30px;
    font-size: 32px;
    color: #B3453D;
}

.section_two img {
    max-width: 350px;
    width: 100%;
}

.section_four .book_display {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.section_four .book_display img {
    width: 196px;
    height: 100%;
}

.section_four .book_display .text {
    width: calc(100% - 200px);
    padding-left: 30px;
}

.section_four .book_display .text h4 {
    font-family: "Lora", serif;
    font-weight: 500;
    margin: 0 0 20px;
    font-size: 20px;
    color: #4D6A7B;
}

.section_four .book_display .text p {
    line-height: 20px;
    font-size: 14px;
}

.section_four .quote p {
    width: 100%;
}

.section_five form {
    margin: 40px 0 0;
}

.section_five form input,
.section_five form textarea {
    border: 1px solid #ddd;
    border-radius: 3px;
    padding: 7px 12px;
    margin: 0 0 20px;
    font-weight: 600;
    font-size: 14px;
    width: 100%;
    color: #333;
}

.section_five form input[type=submit] {
    text-transform: uppercase;
    background: #1A478D;
    padding: 10px 25px;
    font-size: 13px;
    line-height: 1;
    width: auto;
    color: #fff;
}

footer {
    background: #E08801;
    padding: 30px 0;
}

footer p {
    font-size: 14px;
    margin: 0;
}

@media (max-width: 768px) {
    .navbar {
        background: #e08801;
    }
    .section_one {
        height: 75vh;
    }
    .section_one p {
        width: 100%;
    }
    .quote p {
        text-align: center;
        width: 100%;
    }
    .quote span {
        text-align: center;
    }
    .text p {
        text-align: center;
    }
    .section_four .book_display img {
        margin: 0 0 30px;
        width: auto;
    }
    .section_four .book_display .text {
        text-align: center;
        width: 100%;
    }
}